import React from 'react';
export default function SelectWindow2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M150.77-150.77h506v-390.46h-506zM687.54-388v-30.77h121.69v-390.46h-506V-572h-30.77v-268H840v452zM120-120v-452h567.54v452zm283.38-226" })));
}
